Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00360 Graphics Minor Have not tried Jan 28, 2008, 10:16 Sep 9, 2008, 14:57
Tester YMI View Status Public Platform
Assigned To stephh Resolution Bugs That Aren't Bugs OS
Status [?] Resolved Driver slapfght.cpp
Version 0.36b3 Fixed in Version Build
Summary 00360: gtstarb2: When you get the bonus lazer pistol, the pistol fire like your character is placed in the 1/3 of the screen in.
Description When you get the bonus laser pistol, the pistol fire like your character is placed in the 1/3 of the screen in the standing position, even if you are somewhere else on the screen, even jumping or crouching. The laser pistol can be gained from the power up [cross symbol] when it's blue.
Steps To Reproduce
Additional Information Does not happen with other bootleg set (gtstarb1).

Set gtstarba changed to gtstarb2 in 0.126u1.
Flags
Regression Version
Affected Sets / Systems gtstarb2
Attached Files
png file icon 0014.png (9,523 bytes) Mar 29, 2008, 22:47
png file icon 0018.png (10,953 bytes) Mar 29, 2008, 22:48
Relationships
related to 02218Resolved gtstarb2: Ingame bugs (bad MCU simulation) 
Notes
6
User avatar
No.00465
Tafoid
Administrator
Mar 29, 2008, 22:47
edited on: Mar 29, 2008, 22:48
Further verification + screenshots added.
User avatar
No.00471
Haze
Senior Tester
Mar 30, 2008, 02:18
edited on: Mar 30, 2008, 02:18
it's a bootleg... could be they missed a protection check. report states it only happens in the one bootleg, so IMO it probably happens in that actual bootleg on the PCB too.
User avatar
No.00472
Tafoid
Administrator
Mar 30, 2008, 03:05
edited on: Mar 30, 2008, 03:06
When I updated this bug, I checked the other bootleg set and it worked properly, so I added that additional information there. Given what you say, this should be classified more as a possible bug than an authentic one?
User avatar
No.00473
Haze
Senior Tester
Mar 30, 2008, 09:49
Yeah possible at best, given that both run on the same hardware I'd be more inclined to think 'not a bug', but if you want code verification of that I don't have the time right now.
User avatar
No.00474
Tafoid
Administrator
Mar 30, 2008, 11:14
Changed to possible due to developer input.
User avatar
No.02415
stephh
Developer
Sep 9, 2008, 14:47
Not a bug (see related link) ! Entry closed.